PREPARATION

You need to extract the following additional libraries here:

  - ndsDebug (??)
  - ndsLibfat (1.0.4)
  - ndsScreens (source packaged with MZX)

If you can't find the require versions online, or can't build them, you
can use the prebuilts available from:

http://megazeux.svn.sourceforge.net/viewvc/megazeux/scripts/deps/nds.zip

You need to build or install the devkitARM toolchain (r26).


CONFIGURING

See CONFIG.NDS for an optimal `config.sh' configure line. You need
to ensure DEVKITPRO and DEVKITARM are both defined and valid.


BUILDING

For the moment, you need to build with:

make package

This will emit a "mzxsvn.nds" which you should know how to launch.

PACKAGING THE BUILD

You can then use the usual "make archive" to build a
build/dist/nds/mzxsvn-nds.zip file for distribution.

--ajs
